@charset "UTF-8";

#main .pagetop{
	width:635px;
	margin:0 auto 15px 0;
	text-align:right;
	background:url(../images/footer/pagetop.gif) no-repeat right 8px;
}
#main .pagetop p{
	padding:6px 16px 0 0;
}


/*-----------------------------------------------
  特集&TOPICS
-----------------------------------------------*/

#top #topics{
	background:url(../images/top/top_topicsbg.gif) repeat-y #0098D9;
	margin-bottom:15px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#top #topics .topicsbg_top{
	background:url(../images/top/topicsbg.png) no-repeat 0px -165px;
/*	padding:10px 0 10px 10px;　120711修正　*/
	padding:10px 0 0 10px;
}
#top #topics .topicsbg{
	background:url(../images/top/topicsbg.png) no-repeat;
	padding:10px 0 10px 10px;
}
#top #topics .left{
	float:left;
	width:100px;
/* 120711追加　*/
	margin-bottom:10px;
}
#top #topics .left img{
	padding-bottom:15px;
}
#top #topics .left a{
	color:#fff;
}
#top #topics .right{
	float:right;
	width:510px;
/* 120711追加　*/
	margin-bottom:10px;
}
#top #topics .right li{
	display:block;
	float:left;
	width:170px;
}
#top #topics .right li .block{
	float:left;
	width:160px;
	background-color:#fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#top #topics .right li .block img{
	margin:10px 10px 5px 10px;
}
#top #topics .right li .block p{
	margin:0 10px;
	width:140px;
}
#top #topics .right li .block p.ttl{
	font-weight:bold;
	margin-bottom:2px;
}
#top #topics .right li .block p.txt{
	color:#666;
	margin-bottom:10px;
}
#top #topics .right li .block p.txt a{
	color:#666;
}
#top #topics .splnk{
	font-size:14px;
	line-height:1.5em;
	padding:0 0 0 18px;
	margin:110px 0 0 0;
	background:url(../images/top/point_white.png) no-repeat 0px 3px;
}
#top #topics .splnk2{
	font-size:14px;
	line-height:1.5em;
	padding:0 0 0 18px;
	background:url(../images/top/point_white.png) no-repeat 0px 3px;
}
#top #topics .right .areabox{
	background-color:#fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	margin:0 10px 10px 0;
	padding:10px;
}
#top #topics .right .areabox img{
	float:left;
	width:280px;
}
#top #topics .right .areabox p{
	float:right;
	width:190px;
	font-size:14px;
}
#top #topics .right .areabox p.ttl{
	font-weight:bold;
	margin-bottom:4px;
}
#top #topics .right .areabox p.txt{
	color:#666;
	margin-bottom:10px;
}
#top #topics .right .areabox p.lnks{
	color:#999;
}

/*-----------------------------------------------
  PICKUP
-----------------------------------------------*/

#top_ranking .dpn{
	display:none;
}
#rankingtab_top{
	background-color:#eee;
}
#rankingtab_top ul{
	width:625px;
	margin:0 auto;
}
#rankingtab_top li{
	float:left;
	background-color:#fff;
	border-top:5px solid #eee;
	border-right:1px solid #eee;
}
#rankingtab_top li a{
	display:block;
	padding:5px 18px;
	cursor:pointer;
}
#rankingtab_top li a.topics{
	border-bottom:2px solid #61ABD8;
}
#rankingtab_top li a.event{
	border-bottom:2px solid #854635;
}
#rankingtab_top li a.gourmet{
	border-bottom:2px solid #E72118;
}
#rankingtab_top li a.odekake{
	border-bottom:2px solid #26990A;
}
#rankingtab_top li a.life{
	border-bottom:2px solid #2574AC;
}
#rankingtab_top li a.entertainment{
	border-bottom:2px solid #F99E29;
}
#rankingtab_top li a.movie{
	border-bottom:2px solid #213188;
}
#rankingtab_top li a.woman{
	border-bottom:2px solid #AA41C1;
}
#rankingtab_top li.select a.topics,#rankingtab_top li a:hover.topics{
	border-top:2px solid #61ABD8;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.event,#rankingtab_top li a:hover.event{
	border-top:2px solid #854635;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.gourmet,#rankingtab_top li a:hover.gourmet{
	border-top:2px solid #E72118;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.odekake,#rankingtab_top li a:hover.odekake{
	border-top:2px solid #26990A;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.life,#rankingtab_top li a:hover.life{
	border-top:2px solid #2574AC;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.entertainment,#rankingtab_top li a:hover.entertainment{
	border-top:2px solid #F99E29;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.movie,#rankingtab_top li a:hover.movie{
	border-top:2px solid #213188;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#rankingtab_top li.select a.woman,#rankingtab_top li a:hover.woman{
	border-top:2px solid #AA41C1;
	border-bottom:none;
	color:#333;
	text-decoration:none;
}
#top_ranking .rnk2,
#top_ranking .rnk0{
	padding:15px 10px 10px 10px;
}
#top_ranking .rnk2 .left,
#top_ranking .rnk0 .left{
	float:left;
	width:290px;
}
#top_ranking .rnk2 .left .mds,
#top_ranking .rnk0 .left .mds{
	font-size:14px;
	font-weight:bold;
	padding-bottom:5px;
	line-height:1.5em;
}
#top_ranking .rnk2 .left .mds img,
#top_ranking .rnk0 .left .mds img{
	vertical-align:top;
	padding-left:3px;
}
#top_ranking .rnk2 .left .img,
#top_ranking .rnk0 .left .img{
	float:left;
}
#top_ranking .rnk2 .left .txt,
#top_ranking .rnk0 .left .txt{
	float:right;
	width:138px;
	color:#666;
}
#top_ranking .rnk2 .right,
#top_ranking .rnk0 .right{
	float:right;
	width:300px;
}
#top_ranking .rnk2 .right li,
#top_ranking .rnk0 .right li{
	font-size:14px;
	line-height:1.3em;
	padding:3px 0 5px 0;
}
#top_ranking .rnk2 .right li img,
#top_ranking .rnk0 .right li img{
	vertical-align:top;
	padding-left:3px;
}
#top_ranking .rnk2 .right .nlist,
#top_ranking .rnk0 .right .nlist{
	font-size:14px;
	line-height:1.2em;
	text-align:right;
	margin-top:10px;
	padding:2px 0;
}
#top_ranking .rnk2 .right .nlist2,
#top_ranking .rnk0 .right .nlist2{
	font-size:14px;
	line-height:1.2em;
	text-align:right;
	padding:2px 0;
}
#top_ranking .rnk2 .right .nlist a,
#top_ranking .rnk0 .right .nlist a,
#top_ranking .rnk2 .right .nlist2 a,
#top_ranking .rnk0 .right .nlist2 a{
	padding-left:3px;
}
#top_ranking .rnk2 .right .nlist img,
#top_ranking .rnk0 .right .nlist img,
#top_ranking .rnk2 .right .nlist2 img,
#top_ranking .rnk0 .right .nlist2 img{
	vertical-align:top;
	margin-top:1px;
}
#top_ranking .i_event{
	display:block;
	background:url(../images/top/icon_event.gif) no-repeat 0px 3px;
	text-indent:36px;
	padding:0 0 1px 0;
}
#top_ranking .i_news{
	display:block;
	background:url(../images/top/icon_news.gif) no-repeat 0px 3px;
	text-indent:36px;
	padding:0 0 1px 0;
}

/*-----------------------------------------------
  PR
-----------------------------------------------*/
#pr{
	margin:10px 0;
}
#pr li{
	font-size:14px;
	line-height:1.5em;
	font-weight:bold;
}

/*-----------------------------------------------
  試写会＆プレゼント
-----------------------------------------------*/
#present{
	
}
#present ul{
	padding:10px;
}
#present li{
	font-size:14px;
	line-height:1.5em;
	background:url(../images/top/point_orange.png) no-repeat 0px 3px;
	padding-left:18px;
	margin:2px 0 5px 0;
}

/*-----------------------------------------------
  Walkerサイト情報
-----------------------------------------------*/
#walkerinfo{
	margin-bottom:15px;
	padding-top:10px;
}
#walkerinfo .box{
	padding:0 15px 15px 15px;
}
#walkerinfo .box a.slnk{
	display:block;
	color:#666;
}
#walkerinfo .box img.left{
	padding-right:10px;
}
#walkerinfo .leftc{
	float:left;
	width:295px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
#walkerinfo .rightc{
	float:right;
	width:295px;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

/*-----------------------------------------------
  お出かけスポットランキング
-----------------------------------------------*/
#odekakerank{
	margin-bottom:15px;
}
#odekakerank .box{
	padding:10px;
}
#odekakerank .leftc{
	float:left;
	width:300px;
}
#odekakerank .rightc{
	float:right;
	width:300px;
	border-left:1px dotted #ccc;
}
div.ph-ss a {
	width: 60px;
	height: 60px;
}
#odekakerank .leftc .right{
	width:185px;
}
#odekakerank .leftc .right p.name{
	font-weight:bold;
	line-height:1.4em;
	font-size:14px;
}
#odekakerank .leftc .right p.area{
	color:#333;
	margin-bottom:1px;
	padding-top:3px;
}
#odekakerank .leftc .numbox{
	border-bottom:1px solid #ddd;
	margin-bottom:5px;
	padding-bottom:5px;
}
#odekakerank .rightc .bx{
	margin-left:10px;
	width:290px;
}
#odekakerank .rightc .bx li{
	margin-bottom:3px;
	padding:5px 0 5px 40px;
}
#odekakerank .rightc .bx li a{
	font-weight:bold;
	display:block;
}
#odekakerank .rightc .bx li p{
	width:55px;
	white-space:nowrap;
}
#odekakerank .rightc .bx li.crown02{
	background:url(../images/top/crown2.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown03{
	background:url(../images/top/crown3.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown04{
	background:url(../images/top/crown04.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown05{
	background:url(../images/top/crown05.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown06{
	background:url(../images/top/crown06.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown07{
	background:url(../images/top/crown07.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown08{
	background:url(../images/top/crown08.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown09{
	background:url(../images/top/crown09.jpg) no-repeat;
}
#odekakerank .rightc .bx li.crown10{
	background:url(../images/top/crown10.jpg) no-repeat;
}
#odekakerank .rlist{
	font-size:14px;
	line-height:1.2em;
	text-align:right;
	margin:10px 10px 0 10px;
	padding:12px 10px;
	border-top:1px dotted #ddd;
}
#odekakerank .rlist2{
	font-size:14px;
	line-height:1.2em;
	text-align:right;
	margin-top:10px;
	padding:12px 0 0 0;
	border-top:1px dotted #ddd;
}
#odekakerank .rlist img,#odekakerank .rlist2 img{
	vertical-align:top;
	margin-top:1px;
}
#odekakerank .rlist a,#odekakerank .rlist2 a{
	padding-left:3px;
}

/*-----------------------------------------------
  お出かけSEARCH
-----------------------------------------------*/

#odekake{
	margin-bottom:15px;
	background:url(../images/top/top_topicsbg2.gif) repeat-y #4FC6C2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	color:#fff;
}
#odekake .od_inner_top{
	padding:15px;
}
#odekake .od_inner{
	background:url(../images/top/odekake_ltbg.png) no-repeat;
	padding:15px;
}
#odekake .title .areaname{
	float:left;
	width:67px;
	height:32px;
}
#odekake .title .areaname p{
	text-align:left;
	width:65px;
	padding:10px 0 0 7px;
	font-weight:bold;
	color:#fff;
	font-size:16px;
}
#odekake .title img{
	float:left;
}
#odekake .title .cth{
	clear:both;
	padding-top:5px;
	font-weight:bold;
	font-size:14px;
}
#odekake .cat{
	margin-bottom:15px;
}
#odekake .cat .left{
	float:left;
	width:295px;
	font-size:14px;
	line-height:1.5em;
	font-weight:bold;
}
#odekake .cat .right{
	float:right;
	width:295px;
	font-size:14px;
	line-height:1.5em;
	font-weight:bold;
}
#odekake .cat a{
	display:block;
	color:#fff;
	padding:3px 3px 1px 18px;
	background:url(../images/top/point_white.png) no-repeat 0px 6px;
	border-bottom:1px dotted #fff;
}
#odekake .cat a:hover{
	color:#ff0;
}
#odekake .hot ul{
	
}
#odekake .hot li{
	display:block;
	float:left;
	white-speace:nowrap;
	font-size:14px;
	line-height:1.5em;
	border-right:1px solid #fff;
	padding:2px 8px 0 8px;
}
#odekake .hot li a{
	color:#ff0;
}
#odekake  .search{
	background:url(../images/top/sfbg.jpg) repeat-x #fff;
	padding:7px 9px 5px 9px;
	color:#333;
	width:260px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
	margin:5px 0 0 7px;
	border:1px solid #fff;
}
#odekake  .search .sf{
	float:left;
	width:240px;
	background:url(../images/header/searchbg.gif) no-repeat;
	margin-top:2px;
}
#odekake  .search .sf div{
	float:left;
}
#odekake  .search .sf #hform{
	height:21px;
	padding-top:3px;
}
#odekake  .search .hsearch{
	width:208px;
	height:24px;
	border:0;
	margin:2px;
}
#odekake  .search .hsubmit{
	width:24px;
	height:24px;
	border:0;
	margin:2px;
}
#odekake .area_cat{
	margin:15px 0 5px 0;
	color:#333;
}
#odekake .area_cat .wsize{
	margin-bottom:10px;
	color:#333;
	background-color:#fff;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#odekake .area_cat .left{
	float:left;
	width:297px;
	background-color:#fff;
	margin-bottom:10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#odekake .area_cat .right{
	float:right;
	width:297px;
	background-color:#fff;
	margin-bottom:10px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#odekake .area_cat .box{
	padding:10px;
}
#odekake .area_cat .box .img{
	float:left;
}
#odekake .area_cat .box .txt{
	float:right;
	width:175px;
	color:#333;
}
#odekake .area_cat .box .txt .ttl,
#odekake .area_cat .box .txt3 .ttl{
	font-size:14px;
	font-weight:bold;
	padding-bottom:2px;
}
#odekake .area_cat .box .txt .lnks,
#odekake .area_cat .box .txt2 .lnks{
	font-size:12px;
	color:#999;
}
#odekake .area_cat .box .txt2{
	float:right;
	width:285px;
	color:#333;
	margin-left:15px;
}
#odekake .area_cat .box .txt3{
	float:left;
	width:175px;
	color:#333;
	margin-left:8px;
}
#odekake .area_cat .box .txt3 .rd{
	font-size:12px;
	color:#666;
}

/*-----------------------------------------------
  お出かけSEARCH MAP部分
-----------------------------------------------*/

#odekake .map{
	background:url(../images/top/mapbg.png) no-repeat;
	height:510px;
	width:605px;position:relative;
}
#odekake .map .mplnks a{
	display:block;
	position:absolute;
}
#odekake .map .mplnks a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
}
#odekake .map .hokkaido{
	top:0;
	left:429px;
	width:146px;
	height:107px;
}
#odekake .map .aomori{
	top:121px;
	left:428px;
	width:115px;
	height:31px;
}
#odekake .map .akita{
	top:153px;
	left:428px;
	width:57px;
	height:40px;
}
#odekake .map .iwate{
	top:153px;
	left:486px;
	width:57px;
	height:40px;
}
#odekake .map .yamagata{
	top:194px;
	left:428px;
	width:57px;
	height:43px;
}
#odekake .map .miyagi{
	top:194px;
	left:486px;
	width:57px;
	height:49px;
}
#odekake .map .fukishima{
	top:244px;
	left:453px;
	width:90px;
	height:36px;
}
#odekake .map .gunma{
	top:281px;
	left:433px;
	width:37px;
	height:49px;
}
#odekake .map .tochigi{
	top:281px;
	left:471px;
	width:37px;
	height:49px;
}
#odekake .map .ibaraki{
	top:281px;
	left:509px;
	width:34px;
	height:63px;
}
#odekake .map .saitama{
	top:331px;
	left:433px;
	width:75px;
	height:32px;
}
#odekake .map .tokyo{
	top:364px;
	left:452px;
	width:56px;
	height:33px;
}
#odekake .map .chiba{
	top:345px;
	left:509px;
	width:34px;
	height:94px;
}
#odekake .map .kanagawa{
	top:398px;
	left:448px;
	width:42px;
	height:41px;
}
#odekake .map .niigata{
	top:237px;
	left:403px;
	width:49px;
	height:43px;
}
#odekake .map .nagano{
	top:281px;
	left:398px;
	width:34px;
	height:83px;
}
#odekake .map .yamanashi{
	top:364px;
	left:415px;
	width:36px;
	height:33px;
}
#odekake .map .gifu{
	top:281px;
	left:362px;
	width:35px;
	height:116px;
}
#odekake .map .shizuoka{
	top:398px;
	left:405px;
	width:42px;
	height:41px;
}
#odekake .map .aichi{
	top:398px;
	left:362px;
	width:42px;
	height:41px;
}
#odekake .map .mie{
	top:364px;
	left:339px;
	width:22px;
	height:97px;
}
#odekake .map .toyama{
	top:240px;
	left:367px;
	width:35px;
	height:40px;
}
#odekake .map .ishikawa{
	top:218px;
	left:336px;
	width:30px;
	height:62px;
}
#odekake .map .fukui{
	top:281px;
	left:315px;
	width:46px;
	height:39px;
}
#odekake .map .shiga{
	top:321px;
	left:339px;
	width:22px;
	height:42px;
}
#odekake .map .kyoto{
	top:321px;
	left:292px;
	width:46px;
	height:36px;
}
#odekake .map .osaka{
	top:358px;
	left:292px;
	width:22px;
	height:53px;
}
#odekake .map .nara{
	top:358px;
	left:315px;
	width:23px;
	height:78px;
}
#odekake .map .wakayama{
	top:437px;
	left:292px;
	width:46px;
	height:24px;
}
#odekake .map .hyogo{
	top:299px;
	left:264px;
	width:27px;
	height:85px;
}
#odekake .map .totori{
	top:299px;
	left:232px;
	width:31px;
	height:42px;
}
#odekake .map .okayama{
	top:342px;
	left:232px;
	width:31px;
	height:42px;
}
#odekake .map .shimane{
	top:299px;
	left:200px;
	width:31px;
	height:42px;
}
#odekake .map .hiroshima{
	top:342px;
	left:200px;
	width:31px;
	height:42px;
}
#odekake .map .yamaguchi{
	top:299px;
	left:170px;
	width:29px;
	height:85px;
}
#odekake .map .kagawa{
	top:396px;
	left:226px;
	width:55px;
	height:32px;
}
#odekake .map .tokushima{
	top:429px;
	left:226px;
	width:55px;
	height:32px;
}
#odekake .map .ehime{
	top:396px;
	left:170px;
	width:55px;
	height:32px;
}
#odekake .map .kouchi{
	top:429px;
	left:170px;
	width:55px;
	height:32px;
}
#odekake .map .fukuoka{
	top:299px;
	left:93px;
	width:63px;
	height:42px;
}
#odekake .map .ooita{
	top:342px;
	left:118px;
	width:38px;
	height:40px;
}
#odekake .map .miyazaki{
	top:383px;
	left:118px;
	width:38px;
	height:40px;
}
#odekake .map .kumamoto{
	top:342px;
	left:93px;
	width:24px;
	height:81px;
}
#odekake .map .saga{
	top:299px;
	left:72px;
	width:20px;
	height:49px;
}
#odekake .map .nagasaki{
	top:299px;
	left:51px;
	width:20px;
	height:49px;
}
#odekake .map .kagoshima{
	top:424px;
	left:93px;
	width:63px;
	height:37px;
}
#odekake .map .okinawa{
	top:420px;
	left:51px;
	width:26px;
	height:41px;
}
#odekake .map .tohoku{
	top:158px;
	left:557px;
	width:48px;
	height:35px;
}
#odekake .map .kanto{
	top:441px;
	left:557px;
	width:48px;
	height:35px;
}
#odekake .map .tokai{
	top:456px;
	left:437px;
	width:48px;
	height:35px;
}
#odekake .map .hokuriku{
	top:186px;
	left:267px;
	width:48px;
	height:35px;
}
#odekake .map .koshinetsu{
	top:171px;
	left:324px;
	width:66px;
	height:35px;
}
#odekake .map .kansai{
	top:245px;
	left:231px;
	width:48px;
	height:35px;
}
#odekake .map .chubu{
	top:245px;
	left:141px;
	width:48px;
	height:35px;
}
#odekake .map .kyushu{
	top:245px;
	left:0px;
	width:85px;
	height:35px;
}
#odekake .map .shikoku{
	top:468px;
	left:251px;
	width:48px;
	height:26px;
}


/*-----------------------------------------------
  都道府県カレンダー
-----------------------------------------------*/

.calobi{
	margin:0 10px;
	background-color:#0098D9;
	text-align:center;
	font-weight:bold;
	color:#fff;
	padding:3px 0;
	font-size:14px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
}
.sttl {
	padding:10px;
}
.sttl .cal{
	float:left;
	width:290px;
	border: solid 2px #DDD;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	font-weight:bold;
}
.sttl .calttl2{
	height:8px;
}
.sttl .cal .left{
	float:left;
	font-weight:bold;
	padding:5px;
	font-size:14px;
	color:#c00;
}.sttl .cal .right{
	float:right;
	padding:7px 5px 5px 5px;
	color:#999;
}
.sttl .cal .left span{
	font-size:20px;
}
.sttl .cal table{
	width:290px;
	border-collapse: collapse;
}
.sttl .cal table a{
	display:block;
}
.sttl .cal table td a:hover{
	background-color:#fff;
}
.sttl .cal table th{
	border-right:1px solid #fff;
	background-color:#ddd;
	text-align:center;
	font-weight:bold;
	padding:4px 0;
}
.sttl .cal table td{
	border-right:1px solid #fff;
	border-top:1px solid #fff;
	text-align:center;
	padding:4px 0;
}
.sttl .cal table th.sat{
	border-right:1px solid #fff;
	background-color:#DAF1FB;
	text-align:center;
}
.sttl .cal table th.sun{
	background-color:#FDDFE9;
	text-align:center;
}
.sttl .cal table td.holiday{
	background-color:#FDDFE9;
	text-align:center;
}
.sttl .cal .alnk{
	text-align:center;
	padding:8px 0 7px 0;
}
.sttl .tx{
	float:right;
	width:305px;
}
.sttl .tx .bar{
	margin-bottom:5px;
	background:url(../images/list/ttlbg.gif) repeat-x #eee;
	height:18px;
}
.sttl .tx .bar .lnkarea{
	float:right;
	width:180px;
	text-align:right;
	padding:1px 3px 0 0;
	font-size:10px;
}
.sttl .tx .bar .lnkarea a{
	color:#666;
}
.sttl .tx ul.clearfix{
	margin-bottom:10px;
}
.sttl .tx ul.clearfix li{
	display:block;
	float:left;
	border-right:1px solid #ddd;
	padding:1px 4px;
	margin:2px 0;
	white-space:nowrap;
}
.sttl .tx ul.clearfix li.select{
	background-color:#0098D9;
	color:#fff;
	text-decoration:none;
	border-right:1px solid #fff;
}

.sttl .tx ul.clearfix li.select a{
	color:#fff;
}
/*-----------------------------------------------
注目のニュースまとめ
-----------------------------------------------*/
.matome_box {
	margin: 8px 0 15px 0;
	text-align: center;
	border: 1px solid #DDDDDD;
	padding: 1px;
	width: 349px;
	float: left;
	height: 113px;
}
.matome_head {
	background-color: #0098D9;
	height: 19px;
	padding: 4px 0 0 10px;
	text-align: left;
	font-weight: bold;
	color: #fff;
	font-size: 11px;
}
.matome_left.matome {
	background-color: #0098D9;
	height: 19px;
	padding: 4px 0 0 10px;
	text-align: left;
	font-weight: bold;
	color: #fff;
	font-size: 11px;
}
.matome_left {
	display: block;
	margin: 8px 0 0 15px;
	float: left;
	width: 105px;
	border: 1px solid #ccc;
	padding: 2px;
}
.matome_left img {
	width: 80%;
}
.matome_right {
	float: left;
	width: 220px;
}
.matome_title {
	width: 210px;
	padding: 7px 5px 4px 4px;
	font-weight: bold;
	text-align: left;
	text-indent: 36px;
}
p.matome_title a {
	background: url(../images/top/icon_news.gif) no-repeat 0px 2px;
	display: block;
}
.matome_read {
	width: 200px;
	padding: 0 8px 4px 9px;
	text-align: left;
	font-size: 11px;
	color: #555;
}
.matome_ichiran {
	padding-right: 9px;
	line-height: 13px;
	text-align:right
}
/*-----------------------------------------------
季節のイベント＆スポットまとめ
-----------------------------------------------*/
.season_recommend_box{
margin: 8px 0 15px 0;
text-align: center;
border: 1px solid #DDDDDD;
float: right;
width: 269px;
height: 113px;
padding: 1px;
}

.season_recommend_title{
background-color: #0098D9;
height: 19px;
padding: 4px 0 0 10px;
text-align: left;
font-weight: bold;
color: #fff;
font-size: 11px;
margin-bottom: 1px;
}

.season_recommend_inner{
font-size:14px;
font-weight: bold;
}

.s_r01{
background: url(../images/top/wh_button.jpg);
width: 134px;
height: 44px;
display: block;
float: right;
margin-bottom: 1px;
line-height: 46px;
text-decoration: none;
}

.s_r02{
background: url(../images/top/wh_button.jpg);
width: 134px;
height: 44px;
display: block;
float: left;
margin-bottom: 1px;
line-height: 46px;
text-decoration: none;
}